.Net Framework 4.0 on xp2

Posted by Sonali.vivek90 under ASP.NET on 7/22/2011 | Points: 10 | Views : 4187 | Status : [Member] | Replies : 5
Hi,I need to use .net framework on windows xp 2.Please suggest me how to do,because we can't compromise with the OS of client to which i m going to install the software.


Please suggest me as soon as possible..




Responses

Posted by: Mcadeepuraj on: 7/22/2011 [Member] Starter | Points: 25

Up
0
Down
you can easily use dotnet framework 4 with XP. no problem at all. i have used many times on client machine.
let me know, if gives message or error.

Deepak Kumar

Sonali.vivek90, if this helps please login to Mark As Answer. | Alert Moderator

Posted by: A4u_6178 on: 7/23/2011 [Member] Starter | Points: 25

Up
0
Down
Hello,
The .net framework 4.0 works on windows xp provided that it should be windows xp sp3...
for more details u can refer the link..
http://www.microsoft.com/download/en/details.aspx?displaylang=en&id=17718#system-requirements

Thanks & Regards,

Sonali.vivek90, if this helps please login to Mark As Answer. | Alert Moderator

Posted by: A4u_6178 on: 7/23/2011 [Member] Starter | Points: 25

Up
0
Down
This thread might b helpful for u...
http://social.msdn.microsoft.com/Forums/en/netfxsetup/thread/7a49337b-e519-4208-8af5-2416980826e3

Thanks & Regards,

Sonali.vivek90, if this helps please login to Mark As Answer. | Alert Moderator

Posted by: RaviRanjanKr on: 7/23/2011 [Member] Starter | Points: 25

Up
0
Down
yeah! its Works on some compatible environment of Window XP OS platform.
"Windows XP Professional", "Windows XP Professional x64 Edition" and "Windows XP Home Edition" support .NET 4.0 installation
you should check out this link-[ http://msdn.microsoft.com/en-us/library/8z6watww.aspx ] where listing overall windows OS version supporting by .Net Framework 4.0
I hope the list at mentioned link might help you.

Thanks
Ravi Ranjan Kumar
http://raviranjankr.wordpress.com

Sonali.vivek90, if this helps please login to Mark As Answer. | Alert Moderator

Posted by: Sonali.vivek90 on: 7/24/2011 [Member] Starter | Points: 25

Up
0
Down
Thanks it worked after the installation of wic component.

But now another issue is that sql server 2008(SQL Management Studio 32 Bit ) is not being installed on windows xp 2.It is displaying error that to install sql server you need to install .net framework 3.5 sp1.However this framework is already install on my computer.
Please suggest me what to do....



Sonali.vivek90, if this helps please login to Mark As Answer. | Alert Moderator

Login to post response